<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="convoy">
<item><text>the proposal to send 500 armed soldiers to escort food ______s</text></item>
<item><text>A roadside bomb exploded as the ______ passed.</text></item>
<item><text>The trucks were driving in ______.</text></item>
<item><text>The ships sailed in ______.</text></item>
<item><text>a large ______ of trucks carrying medical supplies</text></item>
</body>
</batch>

